code.gen.add.markers=false
code.gen.backup.sources=true
code.gen.folder.location=/Users/manueldelavilla/Documents/Ingenieria del Software/ISII 1112/practica/Arquitectura/Arquitectura/src
code.gen.show.dialog=true
code.gen.templates=Java:Basic Class|Java:Basic Interface|Java:Basic Enumeration
code.gen.use.markers=true
uml.imports=
uml.javaproject=${project.Arquitectura}
uml.javaproject.artifacts=\
    ${reference.Arquitectura.jar}
uml.javaproject.src=
uml.modeling.mode=Implementation
uml.umlproject=Arquitectura-Model
